<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Scrin.label>Scrin hive</Scrin.label>
  <Scrin.description>A Scrin hive, the center of operations where they harvest the so called Ichor.</Scrin.description>
  <Scrin.fixedName>Scrin hive</Scrin.fixedName>
  <Scrin.pawnsPlural>scrin units</Scrin.pawnsPlural>


</LanguageData>